Bug 702516 - Reference Guide Sec. 12.5.2 - Incorrect location specified.
Reference Guide Sec. 12.5.2 - Incorrect location specified.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
540
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
:
Depends On:
Blocks: sat54-docs
  Show dependency treegraph
 
Reported: 2011-05-05 20:00 EDT by dafydd
Modified: 2013-10-23 19:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-02 16:12:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description dafydd 2011-05-05 20:00:00 EDT
+++ Description of problem:

Section 12.5.2, Third Paragraph, gives an incorrect location for the "Remote Command" section under "System Set Manager." The location is given as "click on the Misc tab." The actual location is under the "Provisioning" tab.

+++ Version-Release number of selected component (if applicable):
Red Hat Network Satellite 5.4 Reference Guide
Edition 1


+++ Printed Paragraph:

Similarly, you may issue a remote command on multiple systems at once through the System Set Manager. Select the systems, go to the System Set Manager, click the Misc tab, and scroll down to the Remote Command section. From there you may run a remote command on the selected systems at once.

+++ Revised Paragraph:

Similarly, you may issue a remote command on multiple systems at once through the System Set Manager. Select the systems, go to the System Set Manager, click the Provisioning tab, and select the Remote Command subtab. From there you may run a remote command on the selected systems at once.
Comment 1 Lana Brindley 2011-05-05 20:31:03 EDT
This book has now been dropped to translation (RT#75265).
No further updates can be accepted. This bug will be addressed in the next
release.
LKB
Comment 2 Lana Brindley 2011-06-13 16:12:43 EDT
Slated for 5.4.2.

LKB
Comment 3 Lana Brindley 2011-09-22 16:24:31 EDT
<para>
	Similarly, you may issue a remote command on multiple systems at once through the <guilabel>System Set Manager</guilabel>. Select the systems, go to the <guilabel>System Set Manager</guilabel>, click the <guilabel>Provisioning</guilabel> tab, and scroll down to the <guilabel>Remote Command</guilabel> section. From there you may run a remote command on the selected systems at once.
</para>

Revision 2-4 of the 5.4 Reference Guide.

This will be respun on docs.redhat.com following QA verification.

LKB
Comment 5 Lana Brindley 2011-10-02 16:12:42 EDT
The updated document is now publicly available on docs.redhat.com. For any further changes, please raise a new bug.

LKB

Note You need to log in before you can comment on or make changes to this bug.